Lucene search

K
ibmIBMA758A1B10E085A8CCD4CD2CBBF9F9F41944540C517465DB005FDFD0DC4569590
HistoryJul 20, 2018 - 4:53 a.m.

Security Bulletin: A security vulnerability has been identified in IBM WebSphere Application Server shipped with IBM Tivoli Security Policy Manager (CVE-2015-0899)

2018-07-2004:53:43
www.ibm.com
10

EPSS

0.949

Percentile

99.3%

Summary

IBM WebSphere Application Server (WAS) is shipped as a component of IBM Tivoli Security Policy Manager (TSPM). Information about a security vulnerability affecting IBM WebSphere Application Server has been published in a security bulletin.

Vulnerability Details

Please consult the security bulletin Security Bulletin: Potential vulnerability in WebSphere Application Server (CVE-2015-0899) for vulnerability details and information about fixes.

Affected Products and Versions

Product Version WebSphere Version
TSPM 7.1 WAS V7.0
RTSS 7.1 WAS V7.0, V8.0

Note: TSPM is comprised of TSPM and Runtime Security Services (RTSS).

CPENameOperatorVersion
tivoli security policy managereq7.1

EPSS

0.949

Percentile

99.3%